error al acceder al modulo de Leo administrar Widget  

 
JAVIER
 JAVIER
Estimable Member

Hola Chicos llevo desde ayer intentando entrar al modulo de LEo Administrar Wdget pero no me deja , me aparece este error:

[PrestaShop] Fatal error in module file :/home2/recamb11/public_html/recambioshosteleria.es/classes/module/Module.php(1361) : eval()'d code:
syntax error, unexpected 'use' (T_USE)

Por lo que he podido leer en otros hilos parecidos he intentado borrando la caché tanto en la web como en el ordenador y sigue sin dejarme acceder. En otro hilo recomendais hacer un backup , pero el problema es que hace tanto tiempo que no se modifica nada en ese módulo pero sí que se han añadido tantas cosas nuevas que si la recupero desde una fecha atrasada perdería todo lo que hemos ido añadiendo o modificando.
Que puedo hacer para recuperar el acceso a este módulo?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 07/08/2019 6:15 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola

Qué versión exacta de PrestaShop tienes?, si has realizado alguna actualización a PrestaShop es posible que el módulo no sea compatible, tendrías que revisar si tienes actualizaciones del módulo o del theme que usas.

Lo otro es que sea alguna incompatiblidad con otro módulo tal como se comenta en:
https://www.prestashop.com/forums/topic/594883-fatal-error-in-modulephp1361-evald-code-after-update-from-1619-to-16111/

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/08/2019 7:08 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

JAVIER
 JAVIER
Estimable Member

Hola chicos, por lo que he podido traducir lo que este error que me aparece es por causa del modulo del mailchimp o del de las opiniones.
He procedido a desinstalarlos ya que estaban deshabilitados y ahora el problema es que no me deja entrar en módulos, apareciendo el mismo mensaje de error cuando lo intento.
que puedo hacer, porque hacer una recuperación de la copia de seguridad del ultimo dia me dejaría sin todos los datos de los pedidos , etc.

ResponderCitar
Respondido : 08/08/2019 5:25 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Javier.

Prueba a cambiar la version de PHP que tienes en al cuenta.
Prestashop 1,6 no se lleva muy bien con versiones 7x de PHP.

Puedes modificar la versión de PHP desde tu cuenta de cPanel:
-> https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 08/08/2019 5:37 pm

Cursos Gratuitos WordPress

JAVIER
 JAVIER
Estimable Member

Hola Pepe, gracias por tu rápida respuesta, con lo que me dices ya me deja acceder a módulos y acceder también al modulo Leo administrar widget,.
Por lo que he visto el problema estaba con el modulo del mailchimp, ya que ahora me aparece un error (adjunto imagen)en la parte superior cuando accedo a los módulos, ¿que debo hacer ya que el modulo de mailchimp esta desinstalado , pero necesitare volver a tenerlo más adelante para las campañas de mail marketing, o sabes de otro módulo que funcione bien en prestashop y actue igual que mailchimp?
muchas gracias por tu ayuda

ResponderCitar
Respondido : 08/08/2019 5:54 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Javier.

¿ tienes el oficial de Mailchimp ? revisa si está actualizado.

En este enlace puedes descarte el modulo oficial actualizado:
-> https://addons.prestashop.com/es/newsletter-sms/26957-mailchimp-for-prestashop.html

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 08/08/2019 6:06 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

JAVIER
 JAVIER
Estimable Member

muchas gracias siempre por tu ayuda .
Como siempre eres el numero 1
un abrazo

ResponderCitar
Respondido : 08/08/2019 6:08 pm

Por favor Iniciar Sesión o Registro